[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.GetIndex

GetIndex - returns the Index value of the Icon with specified format and size (.icn files can contain several versions of image)

## Declaration

Source position: graphics.pp line 1597

`protected function TCustomIcon.GetIndex(`
`AFormat: TPixelFormat;`
`AHeight: Word;`
`AWidth: Word`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .